{
  "code": "4291393441453",
  "datetime": 1715417051.109989,
  "id": 19055,
  "image": "scandata_v1/f15b6c68-33d0-4cac-9d0b-6a88f2c81944-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "calling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpji3ypztuimage.jpg, feature roi size 8936, threshold 90.5\nCommand '['../../alg/qrtool', 'topleft', '/tmp/tmpji3ypztuimage.jpg']' returned non-zero exit status 1.\n",
  "phone_model": "PEQM00",
  "product__name": "\u8bda\u6295\u529b\u8bda-\u5fb5\u8c61",
  "resource_uri": "/api/v1/scan-data/19055/",
  "succeeded": false
}
